<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./MainFrame/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</default>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xffcdcdcd"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<maindlg icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xffcdcdcd"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</maindlg>
	</window>
	<button>
		<btn_white>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_white>
		<btn_checkbox_green>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x003aa030" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_checkbox_green>
		<btn_tab_style>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x003d3d3d" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_tab_style>
		<default>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<btn_tab_sele_style>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f7811a" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_tab_sele_style>
		<btn_chkbox_white>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</btn_chkbox_white>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<panel>
		<panel_orange>
			<canvas normal="0xffffa526" radius="0" angle="0"/>
			<border normal="0xcdcdcdcd" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_orange>
		<panel_black_mark>
			<canvas normal="0xdc0f0f0f" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xe1cdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_black_mark>
		<panel_black_mark_2>
			<canvas normal="0x9c0f0f0f" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xe1cdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_black_mark_2>
		<panel_white>
			<canvas normal="0xffffffff" radius="0" angle="0"/>
			<border normal="0xcdcdcdcd" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_white>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<panel_green>
			<canvas normal="0xff2abf1d" radius="0" angle="0"/>
			<border normal="0xcdcdcdcd" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_green>
		<panel_gray_line>
			<canvas normal="0xffebebeb" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_gray_line>
		<panel_white_mark>
			<canvas normal="0xe6ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xe1cdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_white_mark>
		<panel_white_Alpha_30>
			<canvas normal="0xb9ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xe1cdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_white_Alpha_30>
		
		<panel_white_Alpha_round>
			<canvas normal="0x50ffffff" radius="36" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xe1cdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_white_Alpha_round>
		
		<panel_white_round>
			<canvas normal="0xffffffff" radius="24" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xe1cdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_white_round>
		
		<panel_gray_jianbian>
			<canvas normal="0xff585858" radius="0" angle="90">
				<stop color="0xff797979" hover="0xff797979" select="0xff797979" offset="0.0"/>
				<stop color="0xffcecece" hover="0xffcecece" select="0xffcecece" offset="0.4"/>
				<stop color="0x16dddddd" hover="0x16dddddd" select="0x16dddddd" offset="1.0"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_gray_jianbian>
		<panel_black_round_mark>
			<canvas normal="0x9c0f0f0f" radius="9" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xe1cdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_black_round_mark>
		<panel_blue_round>
			<canvas normal="0xff4ca6ff" radius="9" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xe1cdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_blue_round>
		<panel_gray_243>
			<canvas normal="0xfff3f3f3" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_gray_243>
		<panel_gray_247>
			<canvas normal="0xfff7f7f7" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00440046" hot="0x00460043" selected="0x00410041" inner_hot="0x002d0036" inner_select="0x00350036"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_gray_247>
		<panel_blue_rst>
			<canvas normal="0xff2b85fb" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_blue_rst>
		<panel_blue_mul_phone_msgbox>
			<canvas normal="0xff00a5fb" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_blue_mul_phone_msgbox>
		<panel_white_Menu>
			<canvas normal="0xffffffff" radius="0" angle="0">
				<stop color="0xffffffff" hover="0xffeeeeee" select="0xff797979" offset="0.0"/>
			</canvas>
			<border normal="0xcdcdcdcd" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_white_Menu>
		<panel_my_money_blue>
			<canvas normal="0x4c000000" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_my_money_blue>
	</panel>
	<static>
		<static_orange_rst>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00004fff" size="15" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffff4f00" hot="0xffff4f00" selected="0xffff4f00" link_color="0xffff4f00" disable_color="0xffff4f00" draw_background="0"/>
		</static_orange_rst>
		<static_orange_11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00004fff" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffff4f00" hot="0xffff4f00" selected="0xffff4f00" link_color="0xffff4f00" disable_color="0xffff4f00" draw_background="0"/>
		</static_orange_11>
		<static_green_rst>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x001cbf2a" size="16" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff2abf1c" hot="0xff2abf1c" selected="0xff2abf1c" link_color="0xff0000cc" disable_color="0xff808080" draw_background="0"/>
		</static_green_rst>
		<static_orange_mid>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00004fff" size="12" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffff4f00" hot="0xffff4f00" selected="0xffff4f00" link_color="0xffff4f00" disable_color="0xffff4f00" draw_background="0"/>
		</static_orange_mid>
		<static_orange_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00004fff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffff4f00" hot="0xffff4f00" selected="0xffff4f00" link_color="0xffff4f00" disable_color="0xffff4f00" draw_background="0"/>
		</static_orange_9>
		<static_white_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff0f0f0" hot="0xfff0f0f0" selected="0xfff0f0f0" link_color="0xfff0f0f0" disable_color="0xfff0f0f0" draw_background="0"/>
		</static_white_title>
		<static_green_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0030a03a" size="9" bold="0" italic="0" underline="1" bind_font_by_language="0" ref=""/>
			<caption normal="0xff3aa030" hot="0xff3aa030" selected="0xff3aa030" link_color="0xff3aa030" disable_color="0xff808080" draw_background="0"/>
		</static_green_link>
		<static_tpi_pop_green_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0030a03a" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff3aa030" hot="0xff3aa030" selected="0xff3aa030" link_color="0xff3aa030" disable_color="0xff808080" draw_background="0"/>
		</static_tpi_pop_green_link>
		<static_black_list_item_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00666666" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</static_black_list_item_name>
		<static_gray_rst>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x009e9e9e" size="14" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff9e9e9e" hot="0xff9e9e9e" selected="0xff9e9e9e" link_color="0xff0000cc" disable_color="0xff808080" draw_background="0"/>
		</static_gray_rst>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xffcccccc" selected="0xff0000cc" link_color="0xff0000cc" disable_color="0xff808080" draw_background="0"/>
		</default>
		<static_green_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0030a03a" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff3aa030" hot="0xff3aa030" selected="0xff3aa030" link_color="0xff0000cc" disable_color="0xff808080" draw_background="0"/>
		</static_green_9>
		<static_green_light_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0030a03a" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff69d463" hot="0xff69d463" selected="0xff69d463" link_color="0xff69d463" disable_color="0xff808080" draw_background="0"/>
		</static_green_light_10>
		<static_black_13>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="13" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</static_black_13>
		<static_black_13_86>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="13" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff565656" hot="0xff565656" selected="0xff565656" link_color="0xff565656" disable_color="0xff000000" draw_background="0"/>
		</static_black_13_86>
		<static_gray_list_item_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00aaaaaa" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffaaaaaa" hot="0xffaaaaaa" selected="0xffaaaaaa" link_color="0xffaaaaaa" disable_color="0xffaaaaaa" draw_background="0"/>
		</static_gray_list_item_name>
		<static_white_mid_big>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="16" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff0f0f0" hot="0xfff0f0f0" selected="0xfff0f0f0" link_color="0xfff0f0f0" disable_color="0xfff0f0f0" draw_background="0"/>
		</static_white_mid_big>
		<static_white_big>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="22" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff0f0f0" hot="0xfff0f0f0" selected="0xfff0f0f0" link_color="0xfff0f0f0" disable_color="0xfff0f0f0" draw_background="0"/>
		</static_white_big>
		<static_white_mid>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="14" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff0f0f0" hot="0xfff0f0f0" selected="0xfff0f0f0" link_color="0xfff0f0f0" disable_color="0xfff0f0f0" draw_background="0"/>
		</static_white_mid>
		<static_white_count_down>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="15" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff0f0f0" hot="0xfff0f0f0" selected="0xfff0f0f0" link_color="0xfff0f0f0" disable_color="0xfff0f0f0" draw_background="0"/>
		</static_white_count_down>
		<static_white_13>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="13" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff0f0f0" hot="0xfff0f0f0" selected="0xfff0f0f0" link_color="0xfff0f0f0" disable_color="0xfff0f0f0" draw_background="0"/>
		</static_white_13>
		<static_white_13_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="13" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff0f0f0" hot="0xfff0f0f0" selected="0xfff0f0f0" link_color="0xfff0f0f0" disable_color="0xfff0f0f0" draw_background="0"/>
		</static_white_13_bold>
		<static_white_11_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="11" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff0f0f0" hot="0xfff0f0f0" selected="0xfff0f0f0" link_color="0xfff0f0f0" disable_color="0xfff0f0f0" draw_background="0"/>
		</static_white_11_bold>
		<static_white_pluck_dev_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="14" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</static_white_pluck_dev_desc>
		<static_blue_9_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffc920" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff20c9ff" hot="0xff35e9ff" selected="0xff20c9ff" link_color="0xff20c9ff" disable_color="0xff808080" draw_background="0"/>
		</static_blue_9_link>
		<static_blue_10_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffc920" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff20c9ff" hot="0xff35e9ff" selected="0xff20c9ff" link_color="0xff20c9ff" disable_color="0xff808080" draw_background="0"/>
		</static_blue_10_link>
		
		<static_blue_11_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffc920" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff79bffc" hot="0xff99dffc" selected="0xff79bffc" link_color="0xff79bffc" disable_color="0xff808080" draw_background="0"/>
		</static_blue_11_link>
		<static_blue_9_light>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffc920" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff20c9ff" hot="0xff20c9ff" selected="0xff20c9ff" link_color="0xff20c9ff" disable_color="0xff808080" draw_background="0"/>
		</static_blue_9_light>
		<static_black_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00666666" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</static_black_10>
		<static_black_11>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00666666" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</static_black_11>
		<static_black_12>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x003a3a3a" size="12" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff3a3a3a" hot="0xff3a3a3a" selected="0xff3a3a3a" link_color="0xff3a3a3a" disable_color="0xff666666" draw_background="0"/>
		</static_black_12>
		<static_gray_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00aaaaaa" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffaaaaaa" hot="0xffaaaaaa" selected="0xffaaaaaa" link_color="0xffaaaaaa" disable_color="0xffaaaaaa" draw_background="0"/>
		</static_gray_9>
		<static_gray_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00aaaaaa" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffaaaaaa" hot="0xffaaaaaa" selected="0xffaaaaaa" link_color="0xffaaaaaa" disable_color="0xffaaaaaa" draw_background="0"/>
		</static_gray_10>
		<static_black_gray_15>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00797979" size="15" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff797979" hot="0xff797979" selected="0xff797979" link_color="0xff797979" disable_color="0xff797979" draw_background="0"/>
		</static_black_gray_15>
		<static_white_fail_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</static_white_fail_desc>
		<static_white_rst>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00e0fff0" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff0ffe0" hot="0xfff0ffe0" selected="0xfff0ffe0" link_color="0xfff0ffe0" disable_color="0xff808080" draw_background="0"/>
		</static_white_rst>
		<static_white_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00e0e0e0" size="9" bold="0" italic="0" underline="1" bind_font_by_language="0" ref=""/>
			<caption normal="0xffe0e0e0" hot="0xffffffff" selected="0xffe0e0e0" link_color="0xffe0e0e0" disable_color="0xff808080" draw_background="0"/>
		</static_white_link>
		<static_black_19>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="19" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</static_black_19>
		<static_red>
			<canvas normal="0xffed5151"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005151ed" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffed5151" hot="0xffed5151" selected="0xffed5151" link_color="0xff0000cc" disable_color="0xff808080" draw_background="0"/>
		</static_red>
		<static_red_14>
			<canvas normal="0xffed5151"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005151ed" size="14" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffed5151" hot="0xffed5151" selected="0xffed5151" link_color="0xff0000cc" disable_color="0xff808080" draw_background="0"/>
		</static_red_14>
		<static_blue_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f09c70" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff709cf0" hot="0xff709cf0" selected="0xff709cf0" link_color="0xff0000cc" disable_color="0xff808080" draw_background="0"/>
		</static_blue_10>
		<static_white_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff0f0f0" hot="0xfff0f0f0" selected="0xfff0f0f0" link_color="0xfff0f0f0" disable_color="0xfff0f0f0" draw_background="0"/>
		</static_white_10>
		<static_white_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</static_white_9>
		<static_black_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</static_black_9>
		<static_black_3a_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00aaaaaa" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff727272" hot="0xff727272" selected="0xff727272" link_color="0xff727272" disable_color="0xffaaaaaa" draw_background="0"/>
		</static_black_3a_10>
		<static_blue_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00d56a00" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff006ad5" hot="0xff007bf7" selected="0xff0000cc" link_color="0xff006ad5" disable_color="0xff808080" draw_background="0"/>
		</static_blue_link>
		<static_blue_9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00d56a00" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff006ad5" hot="0xff006ad5" selected="0xff006ad5" link_color="0xff006ad5" disable_color="0xff808080" draw_background="0"/>
		</static_blue_9>
		<static_gray_10_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ababab" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffababab" hot="0xffcdcdcd" selected="0xffababab" link_color="0xffababab" disable_color="0xff808080" draw_background="0"/>
		</static_gray_10_link>
		<static_blue_10_IDS>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffc920" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff1876e6" hot="0xff58a6f6" selected="0xff1876e6" link_color="0xff1876e6" disable_color="0xff808080" draw_background="0"/>
		</static_blue_10_IDS>
		<static_blue_10_err_tips>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffc920" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff1876e6" hot="0xff1876e6" selected="0xff1876e6" link_color="0xff1876e6" disable_color="0xff808080" draw_background="0"/>
		</static_blue_10_err_tips>
		<static_white_11_bold_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f0f0f0" size="11" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffe0e0e0" hot="0xffffffff" selected="0xfff0f0f0" link_color="0xfff0f0f0" disable_color="0xfff0f0f0" draw_background="0"/>
		</static_white_11_bold_link>
		<static_h_pop_9_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00073093" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff933007" hot="0xffc36037" selected="0xff933007" link_color="0xff933007" disable_color="0xff933007" draw_background="0"/>
		</static_h_pop_9_link>
		<static_h_pop_9_orange>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00073093" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff933007" hot="0xff933007" selected="0xff933007" link_color="0xff933007" disable_color="0xff933007" draw_background="0"/>
		</static_h_pop_9_orange>
	</static>
	<rich_list>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</default>
		<list_scroll>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</list_scroll>
	</rich_list>
	<scrollbar>
		<tag>
			<canvas normal="0xffffffff" shine="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<arrow normal="0xcdcdcdcd" arrow_size="17"/>
				<track normal="0xcdcdcdcd" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<track normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				<arrow normal="0xcdcdcdcd">
					<triangle normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</tag>
		<tag>
			<canvas normal="0xffffffff" shine="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<arrow normal="0xcdcdcdcd" arrow_size="17"/>
				<track normal="0xcdcdcdcd" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<track normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				<arrow normal="0xcdcdcdcd">
					<triangle normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</tag>
		<scan_list_scroll>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="12"/>
				<track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_SCROLLBAR_BG" thumb_ul="IDI_SCROLLBAR_THUMB_UP" thumb_dr="IDI_SCROLLBAR_THUMB_DOWN" thumb_bg="IDI_SCROLLBAR_THUMB" thumb_center="IDI_SCROLLBAR_THUMB_CENTER"/>
		</scan_list_scroll>
		<default>
			<canvas normal="0xffffffff" shine="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<arrow normal="0xcdcdcdcd" arrow_size="17"/>
				<track normal="0xcdcdcdcd" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd">
				<track normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				<arrow normal="0xcdcdcdcd">
					<triangle normal="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</default>
	</scrollbar>
	<tabpage>
		<panel_orange>
			<canvas normal="0xffffffff" hot="0xfffefefe" selected="0xff000000" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xffe6e4e7" width="1" hot="0xffe6e4e7" selected="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</panel_orange>
	</tabpage>
	<text>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" outer="0xff6d0065"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<input_blue>
			<canvas normal="0xffffffff"/>
			<border normal="0xffC3D4DE" width="1" outer="0xff1e87f8"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00666666" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</input_blue>
	</text>
</themes>